@charset "utf-8";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#menu {height:45px;
	 line-height:45px; overflow:hidden; margin-left:30px; margin-top:20px;}
#nav {


     display:block;	 
	 height:45px;
	 line-height:45px;
	 overflow:hidden;
}
#nav .mainlevel {
	  background: url(xian_06.png) no-repeat right center;
	  float:left;
	  color:#302d2d;  
/*IE6 only*/}
#nav .mainlevel a {
 color:#4f4949;  
	  font-size:15px;

	  font-family:"微软雅黑";
	  text-decoration:none; 
	  line-height:45px; 
	  display:block;
	  padding-left:20px;
	  padding-right:20px;
	  text-align:center;
	  }
#nav .mainlevel a:hover {
      color:#F00;
	  line-height:45px;
	  text-decoration: none; 

	  }
#nav .mainlevel1 {
	  float:left; 
      color:#000000;

	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  width:110px;
/*IE6 only*/}
#nav .mainlevel1 li { list-style:none; height:28px; line-height:28px; overflow:hidden; z-index:11000;}
#nav .mainlevel1 a {
      color:#fff;
	  text-decoration:none; 
	  line-height:28px; 
	  display:block;  
	  width:110px;
	  font-size:12px;
	  height:28px;
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  text-align:center;
	  background:#db2020;
	  z-index:11000; }
#nav .mainlevel1 a:hover {
      color:#fff;
	  line-height:28px;
	  text-decoration:none; 
	  background:#db2020;
	  z-index:11000; }
#nav .mainlevel ul {
      display:none; 
	  position:absolute;
	  padding-left:10px;
	  padding-right:10px;
	   z-index:11000;}
#nav .mainlevel li {
	margin-top:1px;
	  width:110px;
	  z-index:11000;
	  /*IE6 only*/}

